/^srcdir = .*$/,/^$/{
s/^srcdir.*$/srcdir=$(SRCDIR)/
/^$/{
i\
VPATH=$(srcdir)
}
}
s/^prefix.*$/prefix=$(DJDIR)/
/^gdb-cfg.texi:.*$/,/^$/{
/^	ln.*$/d
}
/^GDBvn.texi.*$/,/^$/{
/^	.*$/d
/^$/{
i\
	redir -o GDBvn.new sed -e 's/\\(VERSION = \\)\\(.*$\\)/@set GDB \\2/
i\
	update GDBvn.new GDBvn.texi
}
}
